import request from '@/utils/request'

//树结构
export function siteTreeList(params) {
    return request({
        url: '/site/sitelist',
        method: 'GET',
        params,
    })
}

//站点模板选择
export function list(params) {
    return request({
        url: '/site/list',
        method: 'GET',
        data: params,
    })
}